Your submission was sent successfully! Close

You have successfully unsubscribed! Close

CVE-2015-4872

Published: 21 October 2015

Unspecified vulnerability in Oracle Java SE 6u101, 7u85, and 8u60; Java SE Embedded 8u51; and JRockit R28.3.7 allows remote attackers to affect integrity via unknown vectors related to Security.

Priority

Medium

Status

Package Release Status
openjdk-6
Launchpad, Ubuntu, Debian
precise
Released (6b37-1.13.9-1ubuntu0.12.04.1)
trusty
Released (6b37-1.13.9-1ubuntu0.14.04.1)
upstream Needs triage

vivid
Released (6b37-1.13.9-1ubuntu0.15.04.1)
wily
Released (6b37-1.13.9-1ubuntu0.15.10.1)
openjdk-7
Launchpad, Ubuntu, Debian
precise
Released (7u85-2.6.1-5ubuntu0.12.04.1)
trusty
Released (7u85-2.6.1-5ubuntu0.14.04.1)
upstream Needs triage

vivid
Released (7u85-2.6.1-5ubuntu0.15.04.1)
wily
Released (7u85-2.6.1-5ubuntu0.15.10.1)
openjdk-8
Launchpad, Ubuntu, Debian
precise Does not exist

trusty Does not exist

upstream Needs triage

vivid Ignored
(end of life)
wily
Released (8u66-b17-1)